| Home | Libraries | People | FAQ | More

### serial_port_base::parity

Serial port option to permit changing the parity.

    class parity

##### Types

Name | Description
--- | ---
type |

##### Member Functions

Name | Description
--- | ---
load |
parity |
store |
value |

Implements changing the parity for a given serial port.

##### Requirements

Header: `boost/asio/serial_port_base.hpp`

Convenience header: `boost/asio.hpp`